local fn = _gn(0xE09CAF86C32CB48F)
--- GET_ENTITY_ROTATION
-- @param entity :
-- @param rotationOrder :
function Global.GetEntityRotation(entity, rotationOrder)
	return _in2(fn, entity, rotationOrder, _rv)
end
